### Virtual Method

# PapersDocument DocumentForms form_field_choice_set_text

#### Declaration [src]

    void
    form_field_choice_set_text (
      PpsDocumentForms* document_forms,
      PpsFormField* field,
      const gchar* text
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.